body {
	margin-top: 0px;
	background-color: #989898;
	background-image: url('../Images/bg.jpg');
	background-repeat: repeat-x;
}
.bottombg
{
	/*background-image: url("../../Images/acnt btns/Bottom .jpg");*/
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 0px;
	text-align: center;
	vertical-align: top;
}

.maintable {
	background-color: #FFFFFF;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #981A0B;
}
.paragraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.watermark {
	background-image: url('../Images/winningedgewatermark.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}

.font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: 226px;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}



.tblCell
{ 
	border-color:#000000;
	border-style:solid;
	border-width:2px;
}

.tblCellNoWrap
{ 
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	white-space:nowrap;	
	text-align:center;
}


.tblCellLeft
{ 
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	text-align:left;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 170%;
}
.tableheader 
{	
	background: url(../Images/Examination/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    /*border-style: solid solid solid solid;*/
    border-width: 1px 1px 1px 1px;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align: middle;  
     
}

.tableheaderleftAlign 
{	
	background: url(../Images/Examination/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    /*border-style: solid solid solid solid;*/
    border-width: 1px 1px 1px 1px;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: left;
    vertical-align: middle;      
}
